@charset "UTF-8";
/* CSS Document */

#CustomPageBody {padding:0 18px}
/*#CustomPageBody { padding-right: 10px;}*/
#spBody {padding: 0px 20px;}
#SpTitleBar { display: none;}
#SpContent_Container { padding-top: 0px;}

#spBody .row {
    margin-right: -16px !important;
    margin-left: -16px !important;
}
#top-img-outer {
    padding-right: 0px !important;
    padding-left: 0px !important;
}	
#top-img {
    background: rgba(0, 0, 0, 0) url("/resource/resmgr/custom_pages/msc-marketing-management.jpg") no-repeat scroll 0px -50px / cover;
    height: 395px;
    padding: 40px;
}
#top-img h2 {
    padding-bottom: 30px;
	color:#000;
}
#top-img > p {
    font-size: 18px;
    width: 321px;
}


.cust-zone{}
#cust-zone1, #cust-zone4 {
    background: transparent;
    padding: 40px;
}
#cust-zone2, #cust-zone3 {
    background: #0072bc;
    padding: 40px;
}
#cust-zone1 > h2 {
    color: #000;
    padding-bottom: 45px;
    font-size: 28px;
    font-weight: 100;
}
#cust-zone2 > h2 {
    color: #fff;
    font-size: 28px;
    font-weight: 100;
    padding-bottom: 45px;
}
#cust-zone3 > h2 {
    color: #fff;
    font-size: 28px;
    font-weight: 100;
    padding-bottom: 20px;
}

#cust-zone4 > h2 {
    color: #000;
    padding-bottom: 20px;
    font-size: 28px;
    font-weight: 100;
}

#cust-zone1 > p, #cust-zone4 ul li {
    color: #000;
    font-size: 18px;
    font-weight: 300;
}
#cust-zone2 > p, #cust-zone3 ul li {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
#cust-zone3 li, #cust-zone4 li {
    list-style: none;
    margin-left: -40px;
}
#cust-zone3 .fa {
    color: #fff !important;
    padding-right: 10px;
}
#cust-zone4 .fa {
    color: #000 !important;
    padding-right: 10px;
}

#cust-three-cta {
    background: #ff7900 none repeat scroll 0 0;
    padding: 10px 60px;
    text-align: center;
}

#cust-three-cta p {
    color: #fff;
    padding: 10px;
}

.fa {
    color: #fff !important;
    padding-top: 15px;
	font-size: 27px !important;
}

#cust-content-area {
    background: #ff7900;
    padding: 15px;
    text-align: center;
}

#cust-content-area > p {
    font-weight: 300;
    font-size: 16px;
    color: #fff;
}
#cust-content-area > h2 {
    color: #fff;
    font-weight: 100;
    font-size: 30px;
    margin-top: 10px;
}
#cust-content-area-white {
    background: transparent;
    padding: 15px;
    
}

#cust-content-area-white > p {
    font-weight: 300;
    font-size: 16px;
    color: #000;
}



#cust-video-area {
    padding: 15px;
    text-align: center;
    margin-bottom: 10px;
}

#testimonials-link {
	display:none;
}

#cust-bottom-content {
    background: #0072bc;
}

#cust-video-area > h2 {
    font-size: 30px;
    font-weight: 100;
    margin-top: 10px;
}

#cust-video-area > p {
    font-size: 16px;
    font-weight: 300;
    padding-bottom: 15px;
}

#cust-bottom-right > p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    padding: 25px;
    width: 86%;
    float: right;
}

#cust-contact-area h2 {
    font-weight: 100;
    font-size: 30px;
    padding: 10px;
	color:#fff;
}

#cust-contact-area > iframe {
    border: medium none;
    height: 400px;
    width: 100%;
}

/*  video rotator  */
.myCarousel-outer2 {
    margin: auto;
    width: 98%;
    padding-bottom: 10px;
}

.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: 500ms ease-in-out left;
    }
    .active{
      &.left{
        left:-33%;
      }
      &.right{
        left:33%;
      }
    }
    .next{
      left: 33%;
    }
    .prev{
      left: -33%;
    }
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item{
        // use your favourite prefixer here
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
      }
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }
}


.carousel-control.right {
    background-image: none !important;
    background-position: -35px 0;
    background-repeat: no-repeat;
    color: #333;
    font-size: 65px;
    height: 35px;
    left: auto;
    right: -45px;
    top: 45px;
    width: 35px;
}

.carousel-control.left {
    background-image: none !important;
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 35px;
    right: 0px;
    width: 35px;
    color: #666;
    font-size: 65px;
    left: -45px;
    top: 45px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 30px;
    height: 30px;
    margin-left: -15px;
    margin-top: 5px;
    width: 30px;
}

iframe {
    overflow: hidden;
}
/*  Media Queries  */

@media (max-width: 1199px) {
#cust-contact-area > iframe {
    width: 100%;
}	
#cust-bottom-right > p {
    width: 94%;
    float: right;
}	
.col-sm-4 img {
    width: 98%;
}
.carousel-control.right {
    top: 25px;
}
.carousel-control.left {
    top: 25px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    margin-top: 12px;
}
}


@media (max-width: 959px) {
#cust-contact-area > iframe {
    width: 100%;
}
#cust-bottom-right > p {
    width: 85%;
    float: right;
}	

#CustomPageBody {
    padding: 0px 20px;
}	
.carousel-control.left {
    left: -32px;
    top: 10px;
}
.carousel-control.right {
    top: 10px;
	right: -32px;
}
.carousel-control.right {
    right: -47px;
    top: 10px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    margin-top: 15px;
}
#cust-bottom-content {
    margin-top: 0px;
}
}


@media (max-width: 767px) {
#CustomPageBody {padding:0 16px}

#cust-contact-area > iframe {
    width: 100%;
}	
#cust-zone2, #cust-zone3 {
    padding-top: 20px;
    padding-bottom: 30px;
}
#cust-three-cta {
    margin-bottom: -50px;
}
#cust-zone1 {
    padding-top: 0px;
    padding-bottom: 0px;
}
#cust-zone1 > h2, #cust-zone2 > h2 {
    padding-bottom: 20px;
}
#cust-zone3 > h2, #cust-zone4 > h2 {
    padding-bottom: 10px;
}
#cust-zone4 {
    margin-top: -15px;
}
#top-img {
    background: rgba(0, 0, 0, 0) url("/resource/resmgr/custom_pages/execdipheader.jpeg") no-repeat scroll 0 0px / cover ;
}
.col-sm-4 img {
    width: 60%;
    padding-top: 20px;
}

#cust-bottom-right {
    background: #0072bc none repeat scroll 0 0;
    height: 120px;
}

#cust-bottom-right > p {
    width: 100%;
}

#cust-contact-area h2 {
    padding-top: 35px;
}

#cust-bottom-content {
    background: #0072bc none repeat scroll 0 0;
    margin-top: 0px;
	display: inline-block;
}

.myCarousel-outer2 {
    margin-bottom: 40px;
}

.carousel {
    display: none;
}

#testimonials-link {
    background: #ff7900 none repeat scroll 0 0;
    color: #fff;
    display: block;
    padding: 6px 10px;
    width: 50%;
    margin: auto;
}
#testimonials-link:hover{
	color: #fff;
	background:#0072bc;
	}
}

@media (max-width: 480px) {

#top-img h2 {
    color: #000;
    padding-bottom: 30px;
    font-size: 27px;
    line-height: 27px;
}
#top-img > p {
    width: 200px;
}
#cust-contact-area {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
label {
    font-size: 12px !important;
    width: 73px !important;
}
#testimonials-link {
    width: 70%;
}

}